Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  SolidWorks
  Koordinaten von Kurve auslesen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Koordinaten von Kurve auslesen (760 mal gelesen)
daweed90
Mitglied



Sehen Sie sich das Profil von daweed90 an!   Senden Sie eine Private Message an daweed90  Schreiben Sie einen Gästebucheintrag für daweed90

Beiträge: 133
Registriert: 01.06.2014

MS Windows 7 Professional;
SP 1, 64 Bit Betriebssystem;
Prozessor: Intel(R) Core(TM)2 Quad CPU Q6600 @ 2,40 GHz; 4 GB RAM;
SW Premium 2015 x64-Edition

erstellt am: 08. Dez. 2017 12:30    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


blade_Mittelschnitt.SLDPRT

 
Hallo zusammen,

ich möchte gerne den Körper im Anhang mit der Schnittebene schneiden (sicherlich der leichtere Part) und anschließend die Kontur, die sich dann auf der Schnittebene durch den Schnitt ergibt, auslesen (d.h. die x,y,z-Koordinaten in ein Textfile).
Geht sowas?

Viele Grüße
Dave

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

HenryV
Mitglied
Konstrukteur, Engineering


Sehen Sie sich das Profil von HenryV an!   Senden Sie eine Private Message an HenryV  Schreiben Sie einen Gästebucheintrag für HenryV

Beiträge: 604
Registriert: 18.05.2005

SolidWorks 2016 x64 SP3.0
Dell T3600 Workstation
Intel XENON 6x3.2 GHz
NVIDIA Quadro 4000 2 GB
16GB RAM
2x Dell U2412M, 24" TFT
Windows 7 Professional x64 SP1
Microsoft Office Pro 2010 SP2
Kaspersky Anti-Virus 10.2.4.674
Microsoft VB 2010 Express
SpacePilot von 3Dconnexion

erstellt am: 08. Dez. 2017 14:41    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für daweed90 10 Unities + Antwort hilfreich

Hallo Dave

Ich würde es so machen:
1. Extras->Skizzieren->Schnittkurve
2. Spline mit Makro in Punkte verwandeln. Macro to divide a spline in points
3. Punkte mit Makro in Excel eportieren. SolidWorks Makro export 3D-Punkte Excel

Gruss Andreas

[Diese Nachricht wurde von HenryV am 08. Dez. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

daweed90
Mitglied



Sehen Sie sich das Profil von daweed90 an!   Senden Sie eine Private Message an daweed90  Schreiben Sie einen Gästebucheintrag für daweed90

Beiträge: 133
Registriert: 01.06.2014

MS Windows 7 Professional;
SP 1, 64 Bit Betriebssystem;
Prozessor: Intel(R) Core(TM)2 Quad CPU Q6600 @ 2,40 GHz; 4 GB RAM;
SW Premium 2015 x64-Edition

erstellt am: 17. Dez. 2017 12:35    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


blade_Mittelschnitt.SLDPRT


Divide_spline_in_points.txt

 
Hi Henry,

danke für deine Antwort.
Ich hab mir jetzt das 1. Makro von deiner angegebenen Seite geholt. Aber obwohl ich die Splines vorher auswähle (also ich klicke auf die 3D-Skizze1) kommt nach Ausführung des Makros (devide_spline_in_points, leider nur als .txt-Datei anhängbar) die Meldung "Spline auswählen".
Was mach ich denn falsch?  

Viele Grüße
Dave

[Diese Nachricht wurde von daweed90 am 17. Dez. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

daweed90
Mitglied



Sehen Sie sich das Profil von daweed90 an!   Senden Sie eine Private Message an daweed90  Schreiben Sie einen Gästebucheintrag für daweed90

Beiträge: 133
Registriert: 01.06.2014

MS Windows 7 Professional;
SP 1, 64 Bit Betriebssystem;
Prozessor: Intel(R) Core(TM)2 Quad CPU Q6600 @ 2,40 GHz; 4 GB RAM;
SW Premium 2015 x64-Edition

erstellt am: 17. Dez. 2017 20:46    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Mittlerweile stürzt Solidworks immer ab, wenn ich das Makro starte.
Kann mir jemand erklären, wie ich das devide_spline_in_points-Makro zum Laufen kriege?

Viele Grüße

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

HenryV
Mitglied
Konstrukteur, Engineering


Sehen Sie sich das Profil von HenryV an!   Senden Sie eine Private Message an HenryV  Schreiben Sie einen Gästebucheintrag für HenryV

Beiträge: 604
Registriert: 18.05.2005

SolidWorks 2016 x64 SP3.0
Dell T3600 Workstation
Intel XENON 6x3.2 GHz
NVIDIA Quadro 4000 2 GB
16GB RAM
2x Dell U2412M, 24" TFT
Windows 7 Professional x64 SP1
Microsoft Office Pro 2010 SP2
Kaspersky Anti-Virus 10.2.4.674
Microsoft VB 2010 Express
SpacePilot von 3Dconnexion

erstellt am: 18. Dez. 2017 09:08    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für daweed90 10 Unities + Antwort hilfreich

Hallo Dave

Da hast du wohl das falsche Makro erwischt. Das Makro aus der richtigen Antwort (das mit dem grünen Hintergrund), sollte funktionieren .

Gruss Andreas

------------------
21 ist nur die halbe Antwort.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

daweed90
Mitglied



Sehen Sie sich das Profil von daweed90 an!   Senden Sie eine Private Message an daweed90  Schreiben Sie einen Gästebucheintrag für daweed90

Beiträge: 133
Registriert: 01.06.2014

MS Windows 7 Professional;
SP 1, 64 Bit Betriebssystem;
Prozessor: Intel(R) Core(TM)2 Quad CPU Q6600 @ 2,40 GHz; 4 GB RAM;
SW Premium 2015 x64-Edition

erstellt am: 10. Jan. 2018 15:36    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


Select_Spline.JPG

 
Aber ich bekomme nach wie vor die Meldung "Select Spline" obwohl ich (wie im Anhang zu sehen) einen Spline ausgewählt habe.
Woran liegt das?

Viele Grüße
Dave

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

HenryV
Mitglied
Konstrukteur, Engineering


Sehen Sie sich das Profil von HenryV an!   Senden Sie eine Private Message an HenryV  Schreiben Sie einen Gästebucheintrag für HenryV

Beiträge: 604
Registriert: 18.05.2005

SolidWorks 2016 x64 SP3.0
Dell T3600 Workstation
Intel XENON 6x3.2 GHz
NVIDIA Quadro 4000 2 GB
16GB RAM
2x Dell U2412M, 24" TFT
Windows 7 Professional x64 SP1
Microsoft Office Pro 2010 SP2
Kaspersky Anti-Virus 10.2.4.674
Microsoft VB 2010 Express
SpacePilot von 3Dconnexion

erstellt am: 10. Jan. 2018 15:49    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für daweed90 10 Unities + Antwort hilfreich

Hallo Dave
Das was du da selektiert hast ist eine Kurve und keine Spline. Ein kleiner aber markanter Unterschied.
Erstelle eine 3D-Skizze und übernimm die Kurve mit "Elemente übernehmen" in die Skizze.
Dies erzeugt eine Spline, mit dieser sollte dann das Makro funktionieren.
Gruss Andreas

------------------
21 ist nur die halbe Antwort.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

daweed90
Mitglied



Sehen Sie sich das Profil von daweed90 an!   Senden Sie eine Private Message an daweed90  Schreiben Sie einen Gästebucheintrag für daweed90

Beiträge: 133
Registriert: 01.06.2014

MS Windows 7 Professional;
SP 1, 64 Bit Betriebssystem;
Prozessor: Intel(R) Core(TM)2 Quad CPU Q6600 @ 2,40 GHz; 4 GB RAM;
SW Premium 2015 x64-Edition

erstellt am: 10. Jan. 2018 18:34    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


Fehlermeldung.JPG

 
Ah ja, danke.
Das Makro funktioniert schon mal super

Jetzt habe bekomme ich aber beim 2. Makro eine Fehlermeldung (siehe Anhang). Weißt du auch, was diesmal das Problem ist?
Danke schon mal und viele Grüße.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

ad_man
Mitglied
freiberuflicher Entwicklungsing. (Fahrzeugtechnik, CSWP)


Sehen Sie sich das Profil von ad_man an!   Senden Sie eine Private Message an ad_man  Schreiben Sie einen Gästebucheintrag für ad_man

Beiträge: 999
Registriert: 20.12.2003

erstellt am: 10. Jan. 2018 21:21    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für daweed90 10 Unities + Antwort hilfreich


2018-01-10Verweis_1.jpg


2018-01-10Verweis_2.jpg

 
'n Abend,

wahrscheinlich fehlt da ein Verweis auf Excel  Kannst du bitte
mal schauen, ob die im 2. Screenshot markierte DLL angehakt ist?

------------------
==========
Gruß
Andreas
==========

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

daweed90
Mitglied



Sehen Sie sich das Profil von daweed90 an!   Senden Sie eine Private Message an daweed90  Schreiben Sie einen Gästebucheintrag für daweed90

Beiträge: 133
Registriert: 01.06.2014

MS Windows 7 Professional;
SP 1, 64 Bit Betriebssystem;
Prozessor: Intel(R) Core(TM)2 Quad CPU Q6600 @ 2,40 GHz; 4 GB RAM;
SW Premium 2015 x64-Edition

erstellt am: 10. Jan. 2018 22:05    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Ja das wars, jetzt kommt die Meldung nicht mehr.
Allerdings ist die Excel-Datei, die erzeugt wird leer und das obwohl ich die Punkte vorher selektiert habe.
Muss ich was bestimmtes machen, damit mir die Koordinaten ausgegeben werden?

Viele Grüße

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

HenryV
Mitglied
Konstrukteur, Engineering


Sehen Sie sich das Profil von HenryV an!   Senden Sie eine Private Message an HenryV  Schreiben Sie einen Gästebucheintrag für HenryV

Beiträge: 604
Registriert: 18.05.2005

SolidWorks 2016 x64 SP3.0
Dell T3600 Workstation
Intel XENON 6x3.2 GHz
NVIDIA Quadro 4000 2 GB
16GB RAM
2x Dell U2412M, 24" TFT
Windows 7 Professional x64 SP1
Microsoft Office Pro 2010 SP2
Kaspersky Anti-Virus 10.2.4.674
Microsoft VB 2010 Express
SpacePilot von 3Dconnexion

erstellt am: 11. Jan. 2018 08:47    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für daweed90 10 Unities + Antwort hilfreich

Hallo Dave
Das erste Makro erzeugt eine 3D-Skizze. (Letztes Element im Feature-Baum)
Diese musst du für das zweite Makro auswählen.
Gruss Andreas

------------------
21 ist nur die halbe Antwort.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

daweed90
Mitglied



Sehen Sie sich das Profil von daweed90 an!   Senden Sie eine Private Message an daweed90  Schreiben Sie einen Gästebucheintrag für daweed90

Beiträge: 133
Registriert: 01.06.2014

MS Windows 7 Professional;
SP 1, 64 Bit Betriebssystem;
Prozessor: Intel(R) Core(TM)2 Quad CPU Q6600 @ 2,40 GHz; 4 GB RAM;
SW Premium 2015 x64-Edition

erstellt am: 11. Jan. 2018 17:49    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


Makro.JPG

 
Ne leider nach wie vor keine Daten in der Excel-Tabelle (siehe Anhang) :/
Sorry, wenn ich nerve...

Viele Grüße

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

ad_man
Mitglied
freiberuflicher Entwicklungsing. (Fahrzeugtechnik, CSWP)


Sehen Sie sich das Profil von ad_man an!   Senden Sie eine Private Message an ad_man  Schreiben Sie einen Gästebucheintrag für ad_man

Beiträge: 999
Registriert: 20.12.2003

erstellt am: 11. Jan. 2018 18:10    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für daweed90 10 Unities + Antwort hilfreich

Hallo,

wie du in dem Artikel http://ww3.cad.de/foren/ubb/Forum2/HTML/026048.shtml sehen kannst, ist es dem Makroersteller
auch nicht gelungen, das Ganze ans Laufen zu bekommen. Es klappt
z.Zt. wohl nur mit Referenzpunkten.

------------------
==========
Gruß
Andreas
==========

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

daweed90
Mitglied



Sehen Sie sich das Profil von daweed90 an!   Senden Sie eine Private Message an daweed90  Schreiben Sie einen Gästebucheintrag für daweed90

Beiträge: 133
Registriert: 01.06.2014

MS Windows 7 Professional;
SP 1, 64 Bit Betriebssystem;
Prozessor: Intel(R) Core(TM)2 Quad CPU Q6600 @ 2,40 GHz; 4 GB RAM;
SW Premium 2015 x64-Edition

erstellt am: 11. Jan. 2018 19:27    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Mmmhh das ist ja doof.
Wie mache ich denn aus Splinepunkte Referenzpunkte?

Viele Grüße

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

daweed90
Mitglied



Sehen Sie sich das Profil von daweed90 an!   Senden Sie eine Private Message an daweed90  Schreiben Sie einen Gästebucheintrag für daweed90

Beiträge: 133
Registriert: 01.06.2014

MS Windows 7 Professional;
SP 1, 64 Bit Betriebssystem;
Prozessor: Intel(R) Core(TM)2 Quad CPU Q6600 @ 2,40 GHz; 4 GB RAM;
SW Premium 2015 x64-Edition

erstellt am: 11. Jan. 2018 19:44    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hat sich erledigt, habe dieses Video gefunden und damit hat sich mein Problem gelöst
https://www.youtube.com/watch?v=1tyXfCxaf8U

Danke an alle für die Hilfe

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

HenryV
Mitglied
Konstrukteur, Engineering


Sehen Sie sich das Profil von HenryV an!   Senden Sie eine Private Message an HenryV  Schreiben Sie einen Gästebucheintrag für HenryV

Beiträge: 604
Registriert: 18.05.2005

SolidWorks 2016 x64 SP3.0
Dell T3600 Workstation
Intel XENON 6x3.2 GHz
NVIDIA Quadro 4000 2 GB
16GB RAM
2x Dell U2412M, 24" TFT
Windows 7 Professional x64 SP1
Microsoft Office Pro 2010 SP2
Kaspersky Anti-Virus 10.2.4.674
Microsoft VB 2010 Express
SpacePilot von 3Dconnexion

erstellt am: 12. Jan. 2018 09:33    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für daweed90 10 Unities + Antwort hilfreich

Hallo Dave
Grosses Sorry von mir.
Ich habe noch einmal mein Makro mit dem von CTJ verglichen.
Und ich habe tatsächlich das aus dem 4.Beitrag und nicht das aus dem 9.
Gruss Andreas
Code:
Sub main()
Dim swApp As SldWorks.SldWorks
Dim doc As SldWorks.ModelDoc2
Dim part As SldWorks.PartDoc
Dim sm As SldWorks.SelectionMgr
Dim feat As SldWorks.Feature
Dim sketch As SldWorks.sketch
Dim v As Variant
Dim i As Long
Dim sseg As SldWorks.SketchSegment
Dim sline As SldWorks.SketchLine
Dim sp As SldWorks.SketchPoint
Dim ep As SldWorks.SketchPoint
Dim s As String

Dim exApp As Object
Dim sheet As Object

Set exApp = CreateObject("Excel.Application")
If Not exApp Is Nothing Then
  exApp.Visible = True
  If Not exApp Is Nothing Then
  exApp.Workbooks.Add
  Set sheet = exApp.ActiveSheet
  If Not sheet Is Nothing Then
    sheet.Cells(1, 2).Value = "X"
    sheet.Cells(1, 3).Value = "Y"
    sheet.Cells(1, 4).Value = "Z"
  End If
  End If
End If

Set swApp = GetObject(, "sldworks.application")
If Not swApp Is Nothing Then
  Set doc = swApp.ActiveDoc
  If Not doc Is Nothing Then
  If doc.GetType = swDocPART Then
    Set part = doc
    Set sm = doc.SelectionManager
    If Not part Is Nothing And Not sm Is Nothing Then
    If sm.GetSelectedObjectType2(1) = swSelSKETCHES Then
      Set feat = sm.GetSelectedObject4(1)
      Set sketch = feat.GetSpecificFeature
      If Not sketch Is Nothing Then
      v = sketch.GetSketchPoints
      For i = LBound(v) To UBound(v)
        Set sp = v(i)
        If Not sp Is Nothing And Not sheet Is Nothing And Not exApp Is Nothing Then
        sheet.Cells(2 + i, 2).Value = sp.X * 1000
        sheet.Cells(2 + i, 3).Value = sp.Y * 1000
        sheet.Cells(2 + i, 4).Value = sp.Z * 1000
        exApp.Columns.AutoFit
        End If
      Next i
      End If
    End If
    End If
  End If
  End If
End If
End Sub


------------------
21 ist nur die halbe Antwort.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2018 CAD.de